Filter projects
Name Result Error Project type Usage Sort ascending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
field_permissions 1.x-dev Explicitly Drupal 9 compatible None Module 17398 200 0 0 0 0 0 0
coffee 1.x-dev Explicitly Drupal 9 compatible None Module 17147 200 0 0 0 0 0 0
conditional_fields 1.x-dev Only info.yml/composer.json problem found None Module 17024 200 1 0 0 0 0 1 Available
masquerade 2.x-dev Explicitly Drupal 9 compatible None Module 16855 200 0 0 0 0 0 0 Initial compatibility commited in [#3042713]
bootstrap_layouts 5.x-dev Explicitly Drupal 9 compatible None Module 16655 200 0 0 0 0 0 0
bootstrap_barrio 4.x-dev Explicitly Drupal 9 compatible None Theme 16655 200 0 0 0 0 0 0 Theme is ready for Drupal 9
state_machine 1.x-dev Explicitly Drupal 9 compatible None Module 16609 200 0 0 0 0 0 0
encrypt 3.x-dev Explicitly Drupal 9 compatible None Module 16408 200 0 0 0 0 0 0
block_visibility_groups 1.x-dev Needs manual review None Module 15800 200 8 0 0 6 0 2
panelbutton 1.x-dev Explicitly Drupal 9 compatible None Module 15754 200 0 0 0 0 0 0 This module supports Drupal 9.
entityqueue 1.x-dev Explicitly Drupal 9 compatible None Module 15482 200 0 0 0 0 0 0 This module is compatible with Drupal 9.
colorbutton 1.x-dev Explicitly Drupal 9 compatible None Module 15094 200 0 0 0 0 0 0
taxonomy_menu 3.x-dev Explicitly Drupal 9 compatible None Module 15004 200 0 0 0 0 0 0 As of 21 May 2019, Taxonomy menu 8.x-3.x-dev is already fully compatible with Drupal 9!
real_aes 2.x-dev Explicitly Drupal 9 compatible None Module 14801 200 0 0 0 0 0 0
social_media_links 2.x-dev Needs manual review None Module 14798 200 3 0 0 1 0 2
draggableviews 1.x-dev Explicitly Drupal 9 compatible None Module 14693 200 0 0 0 0 0 0
menu_admin_per_menu 1.x-dev Explicitly Drupal 9 compatible None Module 14561 200 0 0 0 0 0 0
media_entity_browser 1.x-dev Only info.yml/composer.json problem found None Module 14392 200 1 0 0 0 0 1 Available
session_limit 1.x-dev Explicitly Drupal 9 compatible None Module 14276 200 0 0 0 0 0 0
redis 1.x-dev Explicitly Drupal 9 compatible None Module 14101 200 0 0 0 0 0 0
image_url_formatter 1.x-dev Some covered by rector None Module 14079 200 4 0 2 1 0 1 Available
username_enumeration_prevention 1.x-dev Explicitly Drupal 9 compatible None Module 13599 200 0 0 0 0 0 0
auto_entitylabel 3.x-dev Explicitly Drupal 9 compatible None Module 13509 200 0 0 0 0 0 0
feeds 3.x-dev Explicitly Drupal 9 compatible None Module 13477 200 0 0 0 0 0 0 8.x-3.0-alpha8+ is Drupal 9 compatible.
ckeditor_media_embed 1.x-dev Needs manual review None Module 13448 200 5 0 0 0 4 1 Help port this project at [#3113343]. Available
view_unpublished 1.x-dev Needs manual review None Module 13414 200 2 0 0 0 1 1
search_api_autocomplete 1.x-dev Explicitly Drupal 9 compatible None Module 13196 200 0 0 0 0 0 0 The module’s dev version will soon be made fully compatible with Drupal 9 (see [#3123377]). A D9-compatible tagged release is further planned for a time well in advance of the release of Drupal 9.0.0.
commerce 2.x-dev Explicitly Drupal 9 compatible None Module 13042 200 0 0 0 0 0 0 This module is Drupal 9 ready.
mimemail 1.x-dev Explicitly Drupal 9 compatible None Module 12987 200 0 0 0 0 0 0 This module is Drupal 9 ready.
entity_usage 2.x-dev Explicitly Drupal 9 compatible None Module 12577 200 0 0 0 0 0 0 - The 8.x-2.0-beta2 release (and earlier versions) is compatible with Core <= 8.7.* - The 8.x-2.0-beta3 release requires D8.8+, and is compatible with Drupal 8.8.*, 8.9.* and 9.*